OracleClient 需要 Oracle 客户端软件 8.1.7 或更高版本。

查看全部
zhxihai
zhxihai
5年前发布
  • oracle
  • windows server 2003
  • 开发语言
  • 点赞
  • 收藏
  • 回答
    私信

0个回复